WEB - ToDo #831

OHOBNEHHS canTy
2020-09-23 15:01 - Vitaliy Korkonos

Crartyc: 3aynHeHo Movarok: 2020-09-23
Mpiopurer: HopmanbHwuit JaTta BUKOHaHHS:

Mpu3sHauyeHa po: Vitaliy Korkonos % 3pobneHo: 0%
Karteropisi: OuiHHUA Yac: 0.00 roonHa
Target version: BurtpayeHun yac: 0.85 rogmHa
Onuc

IcTopis

#1 - 2020-09-23 15:01 - Vitaliy Korkonos

- Craryc changed from Hoswii to In Progress

Status transition applied automatically due to the start of a time tracker.

#2 - 2020-09-24 11:47 - Vitaliy Korkonos

- Craryc changed from In Progress to 3aunHeHo
